/* 

Estilos generales para los elementos de la pagina


*/

div[data-slidertitle="MenuSticky"] {
	position:fixed!important;
	z-index:20000;
	top:-3000px;
}

#contentSubmenuSticky {
	z-index:2000;
}
.menuItem {
	margin-right:30px;
	cursor: pointer;
}

.subMenuItem {
	margin-right:30px;
	cursor: pointer;
}

.subMenuItem a {
	color:#FFFFFF;
}

.subMenuItem a:hover {
	color:#FFFFFF;
}


.menuItem:hover {
	padding-bottom:24px;
	border-bottom:5px solid;
	border-color:#FFFFFF!important;
}

.opQS{
cursor:pointer;
}

@media (max-width:1366px) {

	.menuItem:hover {
		padding-bottom:20px;
		border-bottom:5px solid;
		border-color:#FFFFFF!important;
	}	


	.subMenuItem {
		margin-right:30px;
		cursor: pointer;
	}

}


/*
   Creamos oportunidades
*/

#creamosOportunidades {
	margin-top: 0px;
	position: relative;
	top:-7px;
	z-index: 1000;
}

#myTab {
	background: #B1DCDE;
	height: 59px;
	padding-left: 8%;
}

.nav-item {

	font-family: MontserratBold;
	font-size:20px;
	font-weight:700;
	color:#004048;
	text-transform: uppercase;
	height:89px;


}

.nav-link {

	font-family: MontserratBold;
	font-size:20px;
	color:#004048;
	text-transform: uppercase;
	margin-right:30px;
	height:81px;
	top:5px;
	position: relative;
	padding-top: 33px;
	border:none!important;
	border-radius: 0px 36px 0px 0px!important;

}

.nav-link.active {

	font-family: MontserratBold;
	font-size:20px;
	color:#004048;
	text-transform: uppercase;
	margin-right:30px;
	height:81px;
	top: -22px;
	position: relative;
	padding-top: 33px;
	border-radius: 0px 36px 0px 0px;
	box-shadow: 4px -7px 14px -10px rgba(0,0,0,0.75);

}

a.nav-link:hover {
		color:#004048;
}

#tab-pane-content {
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	line-height:27px;
	font-weight: 400;
	color:#434343;
	width:85%;
	padding-left:8%;
	margin-top:70px;
	margin-bottom:30px;
}

#tab-pane-content p {
	margin-top:30px;
}

#tab-pane-content h1 {
	font-family: 'MontserratBold', sans-serif;
	color:#007F99!important;
	font-weight:700;
}

#tab-pane-content h3 {
	font-family: 'MontserratBold', sans-serif;
	color:#004048!important;
	font-size:28px;
	font-weight:700;
	padding-left: 80px;
	text-indent: -80px;
}

#tab-pane-content h3:before { 
	content: url('/wp-content/themes/fmsm/assets/img/linea-h2.png');
	padding-right:10px;
}

#tab-pane-content h4 {
	font-family: 'MontserratBold', sans-serif;
	color:#004048!important;
	font-size:28px;
	font-weight:700;
}


#tab-pane-content p img {
	text-align: center!important;
}

#tab-pane-content > blockquote {
	background: #ddf0f0;
	width:100%;
	padding:30px;
	position:relative;
}
#tab-pane-content blockquote h2{
	font-family:mahouLight;
	font-size:30px;
	border-left:3px solid #004048;
	padding-left:50px;
	line-height: 30px;
	margin-bottom:40px;
}

#tab-pane-content ul li {
	list-style-type: none;
	margin-bottom:20px;
	padding-left:20px;
}
#tab-pane-content ul li {
	font-family:Helvetica;
	font-size:20px;
	color:#004048;
	border-left:3px solid #ddf0f1;

}

.titleItem {

	font-family:MontserratBold;
	font-size:20px;
	color:#004048;
	margin-top:15px;

}

.sliderTitle {
	font-family:MontserratBold;
	font-size:30px;
	color:#F0A100;
	margin-top:15px;	
	margin-bottom:40px;
	display:inline-block;
}

.arrows {
	display: inline-block;
}

.align-left {
	text-align: right;
	margin-left: 50%;
}

.align-right {

}
.arrowLeft {
	content: url('/wp-content/themes/fmsm/assets/img/arrow_slide_left.png');
	display:inline-block;
	cursor:pointer;
}

.arrowRight {
	content: url('/wp-content/themes/fmsm/assets/img/arrow_slide_right.png');
	display:inline-block;
	cursor:pointer;
}

.arrowRightNews, .arrowRightVideos {

	display:inline-block;
	cursor:pointer;

}

.arrowLeftNews, .arrowLeftVideos {
	transform: rotate(180deg);
	display:inline-block;
	cursor:pointer;
	margin-right:30px;
}

.eurosim {
	font-family:MontserratBold;
	font-size:40px;
	color:#007F99;
}

div#tab-pane-content.contentSection blockquote {
	border-left:3px solid #434343;
	font-family:mahouRegular;
	font-size:30px;
	line-height:38px;
	color:#007F99;
	background:none;
	padding:0px;
	padding-left:20px;
}

div#tab-pane-content.contentSection blockquote strong{
	font-family:mahouBold;
}


#contentCargos {
	border-left: 3px solid #434343;
	font-family: Helvetica;
	font-size: 20px;
	font-weight:700;
	line-height: 25px;
	background: none;
	padding: 0px;
	padding-left: 20px;
	margin-left:8%;
	margin-bottom:30px;
}

#contentCargos .cargoTitle {
	color:#004048;
	margin-bottom:10px;
	
}
#contentCargos .nombreTitle {
	color:#007F99;

}

#contentSuperiorPilares {

	font-family:MontserratBold;
	font-size:30px;
	color:#004048;
	margin-bottom:50px;
	margin-top:50px;
	padding-left:240px;
	width:75%;

}

#wrappPilares {
	padding-left: 240px;
}

#wrappPilares .columna {
	display: inline-block;
	height:231px;
}

#wrappPilares .contentTextos {
	display: inline-block;
    width: 64%;
    vertical-align: top;
    padding-left: 20px;
    height:231px;
}
#wrappPilares .numberPilar {
	font-family: mahouLight;
	font-size: 100px;
	color: #007f99;
	position: relative;
	top: -26px;
}

#wrappPilares .titulo {
	font-family:MontserratBold;
	font-size:30px;
	color:#004048;
	margin-bottom:50px;
}
#wrappPilares .descripcion {
	font-family:MontserratRegular;
	font-size:20px;
	color:#004048;
}


.tituloMapa {
	font-family:MontserratBold;
	font-size:16px;
	color:#004048;
	line-height: 19px
	margin-bottom:20px;
}
.subtituloMapa {
	font-family:mahouRegular;
	font-size:14px;
	color:#007F99;
	line-height:27px;
	margin-bottom:10px;
}

/* ***************************** contenido relacionado ******************* */

	#relatedContentTabs {
		width: 100%;
		background: #F0F0EF;
		padding-top: 57px;
		padding-left: 144px;
		padding-bottom: 75px;
	}
	#relatedContentTabs .title {
		font-family:MontserratRegular;
		font-size:24px;
		color:#007E97;
		padding-bottom:40px;
	}
	#relatedContentTabs .title strong{
		font-family:MontserratBold;
		font-size:24px;
		color:#007E97;

	}

	#relatedContentTabs #contentElement {
		width: 100%;
		display: inline-block;
		margin-right: 95px;
		vertical-align: top;
		text-align: center;
		margin: auto;
	}


	#relatedContentTabs #contentElement .center{
		width: 602px;
		margin: auto;
	}

	#relatedContentTabs #contentElement .titular {
		font-family:MontserratBold;
		font-size:26px;
		color:#007F99;
		margin-bottom:15px;
		margin-top:15px;
		text-align: left;
	}

	#relatedContentTabs #contentElement .descripcion {
		text-align:left;
	}

	#relatedContentTabs #contentElementRight {
		width:450px;
		display:inline-block;
		vertical-align: top;
	}
	#relatedContentTabs #contentElementRight .titular {
		font-family:MontserratBold;
		font-size:18px;
		color:#007F99;
		margin-bottom:15px;
		margin-top:15px;
		text-align: left;
	}

	.contentList {
		width: 455px;
		display: inline-block;
		height:740px;
		overflow-y:scroll;
		overflow-x:hidden;
		margin-left: 75px;
	}
	.content_RelatedContentTabs {
		text-align: center;
		margin: auto;
	}



/* ******************************seccion actualidad ****************************** */

.content_actualidad #tab-pane-content {
	width:100%;
	padding-left:0px;
	margin-top:0px;

}

#contentNews {
	width:100%;
	background:#DFF3F4;
	border-bottom: 3px solid;
}

#contentNewsLeft {
	text-align: center;
	margin: auto;
	background: #B1DCDE;
	border-right: 3px solid #004048;
	/* padding: 30px; */
	display: inline-block;
	vertical-align: top;
	height: auto;
	/* padding-left: 30px; */
	/* padding-right: 30px; */
	width: 60%;
	min-height: 850px
}

#contentNewsRight {	
	
	text-align: center;
	margin: auto;
	background:#DFF3F4;
	padding:30px;
	display:inline-block;
	padding-left:15px;
	padding-right: 0px;
}

#contentNewsInf {
	width: 100%;
	padding-left: 100px;
	background: #F0F8F8;
	height: 580px;
	overflow: hidden;
}

#contentNewsInf .itemNews {
	display: inline-block;
	width: 33%;
	padding: 40px;
	min-height: 540px;
	vertical-align: top;
}

#contentNewsInf .tituloNews_right {
	font-family: MontserratBold;
	font-size: 18px;
	line-height: 22px;
	color: #004048;
	padding-bottom: 20px;
	max-width: 95%;
	min-height: 120px;
}

.itemNews_left {
	width: 90%;
	text-align: left;
	padding: 30px;
	padding-left: 10%;
}

.itemNews_right {
	width: 430px;
	text-align: left;
}

.imgNews {
	display:inline;
}

.imgNews img{
	width:93%;
	height:auto;
}

#innerContentNews .imgNews img{
	width:1124px;
	height:auto;
}

.icoTwitter {
	/*width:32px;*/
	display:inline-block;
	vertical-align: top;
}
.icoTwitter img{
	
	width:20px;
	display:block;
}

.dateNews {
	font-family:MontserratRegular;
	font-size:16px;
	color:#004048;
	margin-top:10px;
	margin-bottom:5px;
}

.tituloNews {
	font-family:MontserratBold;
	font-size:25px;
	line-height:30px;
	color:#004048;
	margin-bottom:15px;
	max-width: 95%;
}

.tituloNews a { 
	text-decoration:none;
	color:#004048;
}

.tituloNews a:hover { 
	color:#004048;
}

.excerptNews {
	font-family:MontserratRegular;
	font-size:18px;
	line-height:27px;
	color:#434343;
	max-width: 95%;
}



.icoTwitter_right {
	width:20px;
	display:inline-block;
	vertical-align: top;
}
.icoTwitter_right img{
	width:20px;
}


.sliderNewsMobileInf .imgNews_right {
	height: auto;
	display: inline-block;
	width: 91%;
	overflow: hidden;
}

.sliderNewsMobileInf .imgNews_right img {
	width: 100%;
	object-fit: cover;
	height: 300px;
}


.imgNews_right {
	height: 230px;
	display: inline-block;
	width: 91%;
	overflow: hidden;
}

.imgNews_right img {
	width: 100%;
	object-fit: fill;
}

.dateNews_right {
	font-family:MontserratRegular;
	font-size:16px;
	color:#004048;
	margin-top:5px;
	margin-bottom:5px;
}
.tituloNews_right {
	font-family: MontserratBold;
	font-size:18px;
	line-height: 22px;
	color:#004048;
	padding-bottom:20px;
	max-width: 378px;
}
.separador {
	width:95%;
	height:3px;
	background:#004048;
	margin-bottom:20px;
	/*max-width: 378px;*/
}

#loadMore {
	width:100%;
	text-align:center;
	border-top:2px solid #004048;
}

.btn_loadMore {
	font-size: 18px;
	font-family: MontserratBold;
	background: #FFFFFF;
	border: 2px solid #004048;
	width: 150px;
	text-transform: uppercase;
	text-align: center;
	cursor: pointer;
	margin: auto;
	position: relative;
	top: -18px;
	padding-top: 5px;
	padding-bottom: 5px;
}


.single-noticias div[data-slidertitle="Header-commonMenu"], .content_actualidad div[data-slidertitle="Header-commonMenu"], .class-equipo div[data-slidertitle="Header-commonMenu"]{
	height: 520px;
	overflow: hidden;
}

.content_actualidad div[data-slidertitle="En la red"] {
	border-top: 2px solid #004048;
}


/* ************** equipo ************** */

	#Team {
		background: #B1DCDE;
	
	}
	#contentTeam {
		width: 60%;
		background: #B1DCDE;
		/* padding-left: 215px; */
		padding-top: 30px;
		padding-bottom: 80px;
		display: flex;
		margin: auto;
	}
	.team_subtitle {
		font-size: 110px;
		font-family: MontserratBold;
		color: #B1DCDE;
		line-height: 110px;
		-webkit-text-stroke-width: 1px;
		-webkit-text-stroke-color: #004048;
		display: inline-block;
		padding-top: 40px;
		
	}
	.bloque1 {
		display: inline-block;
		text-align: right;
		margin: auto;
		
	}
	.contentBloque1 {
		background: #FFFFFF;
		width: 391px;
		padding: 26px;
		text-align: left;
	}
	.nombre {
		font-family:MontserratBold;
		font-size:25px;
		color:#004048;
	}
	.cargo {
		font-family:MontserratRegular;
		font-size:20px;
		color:#004048;
		padding-bottom:40px;
	}	
	.descripcion {
		font-family:MontserratRegular;
		font-size:14px;
		color:#004048;
	}
	.separador-team {
		width:100px;
		height:2px;
		background:#004048;
	}

	#contentTeam-bloque2 {
		background: #F0F8F8;
		text-align: center;
		width: 100%;
		padding-top:78px;
		padding-bottom:78px;
	}
	#contentTeam-bloque2 .fila {
		width:80%;
		margin:auto;
	}
	#contentTeam-bloque2 .cargo {
		padding-bottom:20px;
	}
	#contentTeam-bloque2 .separador-team {
		margin-bottom:20px;
	}
	#contentTeam-bloque2 .bloque1 {
		vertical-align: top;
	}

	#contentTeam-bloque2 .contentBloque1 {
		background:#B1DCDE;
		height:620px;
		margin-bottom:30px;
	}


	#contentTeam-bloque3 {
		background: #FFFFFF;
		text-align: center;
		width: 100%;
		padding-top:76px;
	}
	#contentTeam-bloque3 .fila {
		width:80%;
		margin:auto;
	}
	#contentTeam-bloque3 .cargo {
		padding-bottom:20px;
	}
	#contentTeam-bloque3 .separador-team {
		margin-bottom:20px;
	}
	#contentTeam-bloque3 .bloque1 {
		vertical-align: top;
	}

	#contentTeam-bloque3 .contentBloque1 {
		background:#B1DCDE;
		height:510px;
		margin-bottom:30px;
	}

	#separador-bloque {
		width: 50%;
		height: 5px;
		background: #004048;
		text-align: center;
		margin-left: 25%;
		position: absolute;
		/* text-align: center; */
		/* margin: -9%; */
	}


/* ***************** Twitter (en la red) ******************* */

#contentTwitter {
 	background:#e3eaea;
 	height:460px;
 	padding:20px;
 	overflow-y: scroll;
}

.itemTwitter {
	margin-bottom:20px;
}

.userImage {
	display: inline-block;
	vertical-align: top;
}


.userImage img {

	border-radius: 50px;

}

.contentItem {
	display: inline-block;
	width: 230px;
	margin-left:10px;
}
.contentItem span {

	display:block;

}
.nameUser {
	font-family:MontserratBold;
	font-size:12px;
	color:#292F33;
}
.screenNameUser {
	font-family:MontserratRegular;
	font-size:10px;
	color:#007E97;
}

.descriptionTwitter {
	font-family:MontserratRegular;
	font-weight: 600;
	font-size:12px;
	color:#434343;
}
.descriptionTwitter a{

	text-decoration:none;
	color:#434343;

}
.fecha {
	font-family:MontserratBold;
	font-size:12px;
	color:#007E97;
}


/* ***************** slider genericos ********************** */

#contentSliderGen {
	width: 100%;
	overflow: hidden;
}
#contentSliderGen h3{ 
	margin-bottom:50px;
}
#contentSliderGen .contentSliders {
	overflow: hidden;
	width: 2500px;
}

#contentSliderGen .contentSlide {
	width: 450px;
	display: inline-block;
	vertical-align: top;
}

#contentSliderGen .contentSlide .titleSlide {
	font-family:MontserratBold;
	font-size:24px;
	margin-top:16px;
	color:#004048;
}

#contentSliderGen .contentSlide img {
	width:450px!important;
	height:auto;
}

#contentSliderGen .contentSlide .descriptionSlide {
	font-family:MontserratRegular;
	font-size:17px;
	margin-top:5px;
	color:#007F99;
}

#contentSliderGen .contentSlide .descriptionSlide p{
	margin-top:10px;
}

.tituloNews_right a {
	color:#004048;
}
.tituloNews_right a:hover {
	color:#004048;
}

/* ***************** interior noticias ***************** */

#innerActualidad {
	
	text-align:center;
	margin:auto;
	position: relative;
	/*top: -170px;*/
}

#innerContentNews {
	width:1130px;
	text-align:center;
	margin:auto;
	border-left:3px solid #004048;
	border-right:3px solid #004048;
}
#innerContentNews .titleNews {
	text-align:left;
	font-family:MontserratBold;
	font-size:30px;
	color:#004048;
	line-height:37px;
	padding:30px;

}

#innerContentNews .contentNews {
	text-align: left;
	font-family:MontserratRegular;
	font-size:18px;
	line-height:27px;
	color:#434343;
	padding:30px;
}
#sidebarLeft {
	width:155px;
}
#sidebarRight {
	width:155px;
	height:100%;
}
#sidebarLeft, #sidebarRight, #innerContentNews {
	display:inline-block;
	font-family:MontserratBold;
	font-size:16px;
	color:#004048;
	
}
#innerContentNews {
	vertical-align: top;
}
#sidebarRight .compartir {
	border-bottom: 3px solid #004048;
	margin-bottom: 1130px;
	padding-bottom: 30px;
}

.volver a {
	color:#004048;
}
.volver a:hover {
	color:#004048;
}

/* ****************** cita ************************** */


#contentCita {
	position: relative;
	top: -100px;
	height: 120px;
}
#contentCitaSinTextoBack, #contentCitaSinTextoBack .textoFront, #contentCitaSinTextoBack .btn_accede {
	top:0!important;
}
#contentCita .textoBack, #contentCitaSinTextoBack .textoBack {
	font-family: MontserratBold;
	font-size: 86px;
	line-height: 89px;
	color: #B1DCDE;
	opacity: 0.38;
	z-index: -1;
	position: relative;
}

#contentCita .textoFront, #contentCitaSinTextoBack .textoFront {
	font-family: MontserratBold;
	font-size: 18px;
	line-height: 27px;
	color: #434343;
	position: relative;
	top: -80px;
	display: inline-block;
}

#contentCita .btn_accede, #contentCitaSinTextoBack .btn_accede {
	display: inline-block;
	top: -70px;
	position: relative;
	margin-left: 50px;	
    z-index: 1;
}

/* ****************** twitter *********************** */

html.SandboxRoot.undefined.env-bp-min body div.timeline-Widget div.timeline-Header.timeline-InformationCircle-widgetParent {
	display:none;
}


/* **************** banner cabecera ***************** */

#contentBannerHeader {
	width:100%;
	padding:40px;
}

#contentBannerHeader .iconBanner {
	display:inline-block;
	vertical-align: top;
}

#contentBannerHeader .textosBanner {
	display: inline-block;
	margin-left: 100px;
	/* vertical-align: top; */
	width: 80%;
}

#contentBannerHeader .textosBanner .breadcrumbsBanner{
	font-family:MontserratBold;
	font-size:13px;
	color:#FFFFFF;
}

#contentBannerHeader .textosBanner .subtituloBanner{
	font-family:MontserratBold;
	font-size:27px;
	line-height: 33px;
	color:#FFFFFF;	
}

.separadorBanner {
	width: 80%;
	text-align: center;
	margin: auto;
	height: 7px;
	background: #FFFFFF !important;
	text-align: center;
	margin: auto;
	position: relative;
	top: 3px;
	/* z-index: 1001; */
}

.contentSeparador {
	width:100%;
	text-align: center;
}


/* ****************** objetos ****************** */

#contentButtonSlide {

}
#contentButtonSlide .buttonSlide {
	font-family:MontserratBold;
	font-size:14px;
	color:#FFFFFF;
	border:1px solid #FFFFFF;
	background:transparent;
	width: 150px;
	text-align: center!important;
	padding-top: 10px;
	padding-bottom: 10px;
}

#contentButtonSlide .buttonSlide:hover {
	background:#004048;	
	border:1px solid #FFFFFF;
}


#contentButtonSlide .buttonSlide a{
	font-family:MontserratBold;
	font-size:14px;
	color:#FFFFFF;
	text-decoration: none;
	background:transparent;
}

#contentButtonSlide .buttonSlide a:hover{
	font-family:MontserratBold;
	font-size:14px;
	color:#FFFFFF;
	text-decoration: none;
}


#contentButtonSlideGen {

}

#contentButtonSlideGen .buttonSlideGen {
	font-family: MontserratBold;
	font-size: 14px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	background: #004048;
	width: 550px;
	/* text-align: center !important; */
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom: 10px;
	box-shadow: 5px 5px #DDDDDD;
}

#contentButtonSlideGen .buttonSlideGen:hover {
	background:#004048;	
	border:1px solid #FFFFFF;
}


#contentButtonSlideGen .buttonSlideGen a{
	font-family:MontserratBold;
	font-size:14px;
	color:#FFFFFF;
	text-decoration: none;
	background:transparent;
}

#contentButtonSlideGen .buttonSlideGen a:hover{
	font-family:MontserratBold;
	font-size:14px;
	color:#FFFFFF;
	text-decoration: none;
}


.menuItemFooter {
	margin-right:30px;
	cursor:pointer;
}


.arrowLeft:hover {
	position:relative;
	left:-10px;
}
.arrowRight:hover {
	position:relative;
	left:10px;
}

#contentSliderItems {
	width: 100%;
	overflow: hidden;
	margin-bottom: 80px;
}

#wrapperContentSlider {
	position: relative;
	left: 0px;
	display: flex;
	width: max-content;
	overflow: hidden;
}

.sliderContent {
	display: inline-block;
	margin-right: 20px;
	width: 455px;
}

/* ****************** Menu mobile ************************ */

@media screen and (max-width:480px) {


	/* altos de cada seccion para las pestañas laterales */

	.contentSeparador {
		width: 100%;
		text-align: center;
		display:none;
	}
	#creamosOportunidades {
		margin-top: 0px;
		position: relative;
		top: 0px;
		z-index: 1000;
	}
	.class-creamos-oportunidades #creamosOportunidades {
		background-image:url('/wp-content/themes/fmsm/assets/img/fondo1.png');
		background-repeat: repeat-y;
		background-size: 60px 20px;
	}

	.class-premios-al-impulso-del-empleo-juvenil #creamosOportunidades{
		background-image:url('/wp-content/themes/fmsm/assets/img/fondo1.png');
		background-repeat: repeat-y;
		background-size: 60px 20px;
	}

	.class-voluntariado #creamosOportunidades {

		background-image:url('/wp-content/themes/fmsm/assets/img/fondo2.png');
		background-repeat: repeat-y;
		background-size: 74px 20px;

	}

	.class-accion-social #creamosOportunidades {

		background-image:url('/wp-content/themes/fmsm/assets/img/fondo3.png');
		background-repeat: repeat-y;
		background-size: 60px 20px;

	}

	.class-tercer-sector #creamosOportunidades {

		background-image:url('/wp-content/themes/fmsm/assets/img/fondo4.png');
		background-repeat: repeat-y;
		background-size: 82px 20px;

	}

	.class-tercer-sector #creamosOportunidades #tab2 #tab-pane-content {
		top:60px;
	}


	.tab-pane-related-content {
		display:none;
	}

	#creamosOportunidades #tab-pane-content {
		font-size: 14px;
		line-height: 18px;
		background: #FFFFFF;
		margin-top: 0px;
		top: -38px;
		position: relative;
		padding-top: 30px;
		width: 100%;
		padding-left: 20px;
		padding-right: 30px;
		padding-bottom: 40px;
	}


	#wrappPilares .columna {
		display: inline-block;
		height: 300px;
	}

	#wrappPilares .contentTextos {
		display: inline-block;
		width: 78%;
		vertical-align: top;
		padding-left: 20px;
		height: 300px;
	}

	#MenuMobileSticky {
		height:800px!important;
		padding-bottom:40px;
	}

	#conentMenuMobile {
		padding-top:120px;
		display:none;
		background-color:#007e97;
		width:100%;
		height:100%;
	}


	#innerContentNews {
		width: 100%;
		text-align: center;
		margin: auto;
		border-left: 3px solid #004048;
		border-right: 3px solid #004048;
	}

	#innerContentNews .imgNews img {
		width: 100%;
		height: 400px;
		object-fit: cover;
	}

	#sidebarRight .compartir {
		border-bottom: 3px solid #004048;
		margin-bottom: 30px;
		padding-bottom: 30px;
	}

	#sidebarLeft, #sidebarRight, #innerContentNews {
		display: block; 
		font-family: MontserratBold;
		font-size: 16px;
		color: #004048;
		text-align: center;
		margin: auto;
	}

	.menuItem, .menuItemSticky {
		display:block;
		font-family:mahouBold;
		font-size:24px;
		color:#FFFFFF;
		margin-bottom:30px!important;
		padding-left:40px!important;
	}
	.menuItemQuienesSomos, .menuItemQuienesSomosSticky, .menuItemQuienesSomosHome, .menuItemQuienesSomosInner {
		display:block;
		font-family:mahouRegular;
		font-size:14px;
		color:#FFFFFF;
		margin-bottom:10px!important;
		padding-left:40px!important;

	}
	#submenuMobile, #submenuMobileSticky, #submenumobileHome, #submenumobileInner {
		list-style: none;
		font-family:mahouRegular;
		font-size: 16px;
		color:#FFFFFF;
		margin-bottom: 30px !important;
		display:none;
	}
	.page_item {
		padding-left:40px;
	}

	#submenuMobile a, #submenuMobile a:hover, #submenuMobileSticky a, #submenuMobileSticky a:hover, #submenumobileHome a, #submenumobileHome a:hover, #submenumobileInner a, #submenumobileInner a:hover {
		text-decoration:none;
		color:#FFFFFF;
	}
	.menuItemQuienesSomos, .menuItemQuienesSomosSticky, .menuItemQuienesSomosHome {
		cursor:pointer;
	}
	#submenuQSomos , #submenuQSomosSticky, #submenuQSomosHome, #submenuQSomosInner{
		display:none;
		list-style: none;
		font-size:14px;
		color:#FFFFFF;
		padding-left:65px!important;
	}

	.opQSMob, .opQSMobSticky {
		cursor:pointer;
	}

	#contentBannerHeader {
		width: 100%;
		padding: 10px;
		padding-bottom:40px;
	}
	#contentBannerHeader .iconBanner {
		display:none;
	}

	#contentBannerHeader .textosBanner {
		margin-left: 5px;
		width:95%;
				
	}
	#contentBannerHeader .textosBanner .breadcrumbsBanner {
		font-family: MontserratBold;
		font-size: 13px;
		color: #FFFFFF;
		margin-bottom:10px;
	}

	#contentBannerHeader .textosBanner .subtituloBanner {
		font-family: MontserratBold;
		font-size: 18px;
		line-height: 26px;
		color: #FFFFFF;
	}

	/* ****************** twitter ********************* */

	#contentTwitter {

		height:210px;
		overflow-x: scroll;
		overflow-y: hidden;

	}


	.contentTweets {
		width:max-content;
	}
	.itemTwitter {
		display:inline-block;
		vertical-align: top;
	}

	/* ****************** TABS ************************ */




	#tab-pane-content {
		background:#FFFFFF;
	}

	#myTabContent #tab-pane-content {

		font-size: 14px;
		line-height:18px;
		background:#FFFFFF;
		margin-top:0px;
		top:0px;
		padding-top:0px;
	}

	#myTab {
		background: #B1DCDE;
		height: 100%;
		padding-left: 8%;
		width: 60px;
		border-right:3px solid #000000;
	}

	.nav-item {
		position: relative;
		transform: rotate(-90deg);
		left: -95px;
		margin-top: 160px;
		min-width: 290px;
		top: -70px;
		font-size: 14px;

	}

	#myTabContent {
		display: inline-flex;
		width: 310px;
		top: -150px;
		position: relative;
	}

	/*  posicion de los tabs horizontal solo para actualidad */

	.class-actualidad #myTab {
		background: #B1DCDE;
		height: 50px;
		padding-left: 0px;
		width: 60px;
		border-right: 3px solid #000000;
		width: 100%;
		position: relative;
		top: -20px;
	}

	.class-actualidad .nav-item {
		position: relative;
		transform: rotate(0deg);
		left: 0px;
		margin-top: 0px;
		min-width: 120px;
		top: 23px;
		font-size: 14px;
		display: inline-block;
		height: 20px;
	}

	.class-actualidad #myTabContent {
		display: inline-block;
		width: 100%;
		top: 0px;
		position: relative;
	}

	.class-actualidad #creamosOportunidades #tab-pane-content {
		font-size: 14px;
		line-height: 18px;
		background: #FFFFFF;
		margin-top: 0px;
		top: 0px;
		position: relative;
		padding-top: 30px;
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 40px;
		padding-top: 0px;
	}

	.class-actualidad .tab-pane {
	    width: 100%;
	}

	/* actualidad */

	.arrowRightNews, .arrowRightVideos {
		display: inline-block;
		cursor: pointer;
		top: -2px;
		position: relative;
	}

	#sidebarLeft .volver, #sidebarRight .siguiente {
		position: relative!important;
		bottom: 0;
	}

	#contentNewsLeft {
		text-align: center;
		margin: auto;
		background: #B1DCDE;
		border-bottom: 2px solid #004048;
		padding: 30px;
		display: inline-block;
		vertical-align: top;
		height: auto;
		width: 100%;
		padding:0px;
	}

	.imgNews img {
		width: 90%;
		height: auto;
	}

	.itemNews_left {
		width: 100%;
		text-align: left;
		padding: 30px;
		padding-left: 10%;
	}

	.dateNews {
		font-family: MontserratRegular;
		font-size: 19px;
		color: #004048;
		margin-top: 20px;
		margin-bottom: 25px;
	}

	.tituloNews {
		font-family: MontserratBold;
		font-size: 20px;
		line-height: 25px;
		color: #004048;
		margin-bottom: 15px;
	}

	.excerptNews {
		font-family: MontserratRegular;
		font-size: 16px;
		line-height: 20px;
		color: #434343;
	}

	.icoTwitter, .icoTwitter_right {
		position: relative;
		float: right;
		margin-top: 10px;
		/* display: unset; */
		width:auto;
	}

	.icoTwitter img, .icoTwitter_right  img {
		width: 20px;
		margin-bottom: 0px !important;
	}

	.sliderNewsMobile {
		position:relative;
		width: max-content;
		overflow:hidden;
	}

	#contentNewsRight {
		text-align: left;
		margin: auto;
		background: #DFF3F4;
		padding: 30px;
		display: inline-block;
		width: 90%;
		overflow: hidden;
	}

	.itemNews_right {
		width: 200px;
		text-align: left;
		display: inline-block;
		margin-right: 40px;
	}

	.imgNews_right {
		height: 137px!important;
		display: block;
		width: 100%;
		overflow: hidden;
	}

	.imgNews_right img {
		width: 100%;
		object-fit: cover;
	}

	.tituloNews_right {
		font-family: MontserratBold;
		font-size: 14px;
		line-height: 16px;
		color: #004048;
		padding-bottom: 20px;
		
	}

	.separador {
		width: 100%;
		height: 1px;
		background: #004048;
		margin-bottom: 20px;
		max-width: 378px;
	}


#contentNewsInf {
	width: 100%;
	padding: 30px;
	background: #F0F8F8;
	height: 610px;
	overflow: hidden;
}

#contentNewsInf .itemNews {
	display: inline-block;
	width: 200px;
	padding: 0px;
	min-height: auto;
	vertical-align: top;
	margin-right: 30px;
}

#contentNewsInf .tituloNews_right {
	font-family: MontserratBold;
	font-size: 14px;
	line-height: 18px;
	color: #004048;
	padding-bottom: 20px;
	max-width: 358px;
	min-height: 160px;
}

.sliderNewsMobileInf {
	width: max-content;
	position:relative;
}

	/* fin actualidad */


	.nav-link {

		font-size: 14px;
		height: 60px;
		top: -15px;
	}

	.nav-link.active {

		font-size: 14px;
		padding-top: 14px;
		height: 60px;

	}


	#tab-pane-content {
	
		font-size: 14px;
		line-height:18px;
		background:#FFFFFF;
		margin-top:0px;
	
	}
	.nav {
		display: inline-flex!important;
	}
	.tab-pane {
		width: 360px;
	}


	.menuItemFooter {
		margin-right:10px;
		cursor:pointer;
	}


	#tab-pane-content blockquote h2 {
		font-family: mahouLight;
		font-size: 25px;
		border-left: 3px solid #004048;
		padding-left: 20px;
		line-height: 30px;
		margin-bottom: 40px;
	}
	#tab-pane-content ul {
		padding-left:10px;
	}
	#tab-pane-content ul li {
		font-family: Helvetica;
		font-size: 13px;
		color: #004048;
		border-left: 3px solid #ddf0f1;
		list-style-type: none;
		margin-bottom: 20px;
		padding-left: 20px;
	}

	#tab-pane-content h1 {
		font-family: 'MontserratBold', sans-serif;
		color: #007F99 !important;
		font-weight: 700;
		font-size:20px!important;
	}
	#tab-pane-content h3::before {
		padding-right: 10px;
		border-left:3px solid #004048;
		content:none;
	}
	#tab-pane-content h3 {
		font-family: 'MontserratBold', sans-serif;
		color: #004048 !important;
		font-size: 18px;
		font-weight: 700;
		padding-left: 20px;
		text-indent: 0px; 
		padding-right: 10px;
		border-left: 3px solid #004048;
	}
	#contentCita {
		position: relative;
		top: -50px;
		height: 120px;
	}
	#contentCita .textoBack {
		font-family: MontserratBold;
		font-size: 43px;
		line-height: 69px;
		color: #B1DCDE;
		opacity: 0.38;
	}

	#contentSliderGen .contentSlide .titleSlide {
		line-height: 26px;
	}

	.class-tercer-sector #myTab {
		width: 82px;
	}

	.class-tercer-sector #myTabContent {
		display: inline-flex;
		width: 76%;
		top: -120px;
		position: relative;
	}
	#reinasofiacontent {
		top: 70px;
		position: relative;
	}

	.class-voluntariado #myTab {
		width: 74px;
	}

	.class-voluntariado #myTabContent {
		display: inline-flex;
		width: 76%;
		top: -120px;
		position: relative;
	}
	.menuItem, .menuItem:hover {
		border:none;
		padding:0px;

	}

	#tab-pane-content h4 {
		font-family: 'MontserratBold', sans-serif;
		color: #004048 !important;
		font-size: 17px;
		font-weight: 700;
	}


.sliderContent {
	display: inline-block;
	margin-right: 20px;
	width: 280px;
	margin-top: 30px;
}


.arrowLeft {
	content: url('/wp-content/themes/fmsm/assets/img/arrow_slide_left.png');
	display: inline-block;
	cursor: pointer;
	width: 60px;
	margin-left: 10px; 
}


.arrowRight {
	content: url('/wp-content/themes/fmsm/assets/img/arrow_slide_right.png');
	display: inline-block;
	cursor: pointer;
	width: 60px;
	margin-right: 10px
}

	#contentSliderItems {
		width: 260px !important;
	}

	#contentTransparenciaSlider #contentSliderItems {
		width: 350px !important;
	}

	#wrapperContentSlider {
		width:max-content!important;
	}
	.imgItem img {
		width:300px!important;
		height: 200px;
	}
	.align-left {
		margin-left:0px;
	}

	.sliderTitle {
		margin-right: 0px;
		font-size: 20px;
	}

	#contentTeam {
		width: 100%;
		background: #B1DCDE;
		display: block;
		margin-left:0px;
		padding:20px;
	}

	.team_subtitle {
		font-size:50px;
		line-height:55px;
		margin-bottom:20px;
	}

	.contentBloque1 {
		background: #FFFFFF;
		width: auto;
		padding: 26px;
		text-align: left;
	}

	#contentTeam-bloque2 .fila {
		width: 88%;
		margin: auto;
	}
	#contentTeam-bloque3 .fila {
		width: 88%;
		margin: auto;
	}	
	#contentTeam-bloque1 .contentBloque1, #contentTeam-bloque2 .contentBloque1,	#contentTeam-bloque3 .contentBloque1 {
		background: #B1DCDE;
		height: 660px;
		margin-bottom: 30px;
	}

	#separador-bloque {
		width: 50%;
		height: 5px;
		background: #004048;
		text-align: center;
		margin-left: 25%;
		position: absolute;
		/* margin: auto; */
	}

	div#tab-pane-content.contentSection blockquote {
		border-left: 3px solid #434343;
		font-family: mahouRegular;
		font-size: 17px;
		line-height: 29px;
		color: #007F99;
		background: none;
		padding: 0px;
		padding-left: 20px;
	}
	#contentSuperiorPilares {
		font-family: MontserratBold;
		font-size: 20px;
		color: #004048;
		margin-bottom: 40px;
		margin-top: 20px;
		padding-left: 20px;
		width: 95%;
	}

	#wrappPilares {
		padding-left: 20px; 
	}

	#wrappPilares .titulo {
		font-family: MontserratBold;
		font-size: 20px;
		color: #004048;
		margin-bottom: 20px;
	}
	#wrappPilares .descripcion {
		font-family: MontserratRegular;
		font-size: 16px;
		color: #004048;
	}
	#contentCargos {
		position: inherit!important;
	}

 
	#relatedContentTabs {
		width: 100%;
		padding-left: 20px !important;
		position: unset;
		left: -80px;
		padding-right: 10px;
		display: flex;
		overflow: hidden;
	}
	#relatedContentTabs #contentElement .center {
		width: auto!important;
		margin: auto;
	}
	#relatedContentTabs .content_RelatedContentTabs #contentElement .center .video iframe {
		width:100%;
		height:100%;
	}

	.video {
		height:220px;
	}

	#relatedContentTabs #contentElement {
		width: 100%;
		display: inline-block;
		margin-right: 95px;
		vertical-align: top;
		text-align: center;
		margin: auto;
		width: 320px;
		margin-left: 20px;
	}	

	.contentRelatedVideos {
		width: 360px;
		overflow: hidden;
	}



}

	.parent-pageid-278 #subtitlePage span{
		text-shadow: rgb(57, 57, 57) 4px 4px 8px!important;
	}

#contentBuscador, #contentBuscadorSticky {
	height: 384px!important;
}
#contentBuscador, #contentBuscadorSticky, #contentBuscadorStickyMobile, #contentBuscadorMobile {
	line-height:0px!important;
}
#contentBuscadorStickyMobile, #contentBuscadorMobile {
	height: 100vh!important;
}



#contentBuscadorStickyMobileWrap, #contentBuscadorMobileWrap {
	left:0px!important;
	min-height: none;
	top: 0px!important;
}


	#resultSearch, #resultSearchSticky, #resultSearchStickyMobile, #resultSearchMobile {
		background:#B1DCDE;
		position: relative;
		left: 0;
		float: left;
		width: 100vw;
		margin-top: 50px;
		max-height: none;
		height:500px;
	}

	#resultSearchStickyMobile, #resultSearchMobile {
			left: -10px;
		    height: 100%;
		    max-height: none;
	}

@media (max-width: 768px) {
	.introText {
		padding-top:20%!important;
		padding-left: 5%!important;
		padding-right: 8%!important;
	}
	.introText input {
		background: #D6EFF0!important;
		margin-top:18px!important;
		font-size: 18px!important;
		height: 50px!important;
	}
	.introText h3 {
    	margin-top: 30px;
    	font-size: 22px;
	}
	#btnBuscar {
		height:41px!important; 
		width:77px!important;
		font-size:14px!important;
	}
	.arrow_searchMobile, .arrow_searchStickyMobile {	
	    padding-right: 8%!important;
	}
}
#contentBuscador, #contentBuscadorSticky {
	padding-left:0px!important;
}
.introText {
	display:inline-block;
	padding-top:20px;
	padding-bottom:20px;
	width:100%;
	padding-left: 193px;
	padding-right: 222px;
	padding-top: 111px;
}

.introText input {
	
	background:#F0F8F8;
	font-size:25px;
	color:#004048;
	border:none;
	width:100%;
	height: 63px;
	line-height: 30px!important;
	margin-top: 33px;
	padding-left: 20px!important;

}
#btnBuscar {
	font-size: 18px;
    font-family: MontserratBold;
    color: black;
    background-color: white;
    width: 118px;
    height: 65px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center!important;
}
#sidebarLeft .volver, #sidebarRight .siguiente {
	position: absolute;
    bottom: 0;
}
.arrow_search, .arrow_searchMobile, .arrow_searchSticky, .arrow_searchStickyMobile {
	
	display: flex;
	cursor:pointer;
	float: right;
	padding-right: 222px;

}

@media screen and (max-width:320px) {

	.tab-pane {
		width: 320px;
	}

	#myTabContent {
		display: inline-flex;
		width: 70%!important;
		top: -120px;
		position: relative;
	}

	.tab-pane .tab-pane-content-class {
		width:74%!important;
	}


}

@media screen and (max-width: 360px) {
	#myTabContent {
		display: inline-flex;
		width: 290px;
		/* top: -150px; */
		position: relative;
	}
}